/*
 Theme Name:   Cargogo
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/



/* Desktop */
@media (min-width: 1025px) {

}

/* all smaller devices than Desktop */
@media (max-width: 1024px) {

}

/* Tablet */
@media (min-width: 768px) and (max-width: 1024px) {

}

/* Mobile landscape and portrait */
@media (max-width: 767px) {

}

/* Mobile landscape */
@media (min-width: 577px) and (max-width: 767px) {
	
}

/* mobile portrait */
@media (max-width: 576px) {
	
}
